package Matrix3P;

import java.awt.event.ActionListener;

/**
 * Author: Max Buegler - max@sarstech.com
 * Date: Oct 6, 2009
 * Time: 11:44:17 AM
 */
public interface GameAlgorithm3P {
    public void settings(ActionListener updater);
    public void run(GameMatrix3P m, ActionListener finish);
    public void stop();
    public String getDescriptor();
}
